Subject: bug#48610: texinfo heading levels not highlighted by outline-minor-mode

From: [email-masked]
Date: Sun, 23 May 2021 11:44:35 +0200

I cannot see that texinfo heading levels get highlighted with different colours
when using outline-minor-mode.